default 0
timeout 10
splashimage=(hd0,0)/grub/cbg2.xpm.gz

title=Windows XP Pro
rootnoverify (hd1,0)
map (hd0) (hd1)
map (hd1) (hd0)
chainloader +1

#title=Gentoo Linux (2.6.12-rc6-no1)
#root (hd1,2)
#kernel (hd1,0)/vmlinuz-2.6.12-rc6-no1 root=/dev/hda3 acpi=force elevator=deadline video=vesafb:ywrap,mtrr vga=0x317 rootflags=nopseudo rootfstype=reiser4

title=Gentoo Linux (2.6.17-rc3-no2)
root (hd0,2)
kernel (hd0,0)/vmlinuz-2.6.17-rc3-no2 root=/dev/hda3 acpi=force elevator=deadline video=vesafb:ywrap,mtrr vga=0x317

#title=Gentoo Linux (2.6.9-rc2-love4)
#root (hd0,2)
#kernel (hd1,0)/vmlinuz-2.6.9-rc2-love4 root=/dev/hda3 acpi=force elevator=cfq video=vesafb:ywrap,vram=16,1024x768@85 splash=verbose,theme:Linux rootflags=nopseudo rootfstype=reiser4
